BugTraq
[ MDVSA-2014:234 ] libksba Nov 28 2014 10:46AM
security mandriva com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDVSA-2014:234
http://www.mandriva.com/en/support/security/
_______________________________________________________________________

Package : libksba
Date : November 28, 2014
Affected: Business Server 1.0
_______________________________________________________________________

Problem Description:

Updated libksba packages fix security vulnerability:

By using special crafted S/MIME messages or ECC based OpenPGP data,
it is possible to create a buffer overflow, which could lead to a
denial of service (CVE-2014-9087).
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9087
http://advisories.mageia.org/MGASA-2014-0498.html
_______________________________________________________________________

Updated Packages:

Mandriva Business Server 1/X86_64:
0cdd1e3e36dfbf95a696ada41c36fdb5 mbs1/x86_64/lib64ksba8-1.3.2-1.mbs1.x86_64.rpm
776f3d316bf8e058edc16860a1223b9c mbs1/x86_64/lib64ksba-devel-1.3.2-1.mbs1.x86_64.rpm
0f27f609d8a31f543a31c2dcede908b1 mbs1/SRPMS/libksba-1.3.2-1.mbs1.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
<security*mandriva.com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFUeERamqjQ0CJFipgRAnAsAKDe6M6YkpimiOaa31gQ+NJgPk/CJACfWUg2
FA5KjgZFsp7hJN9uSR95ulM=
=hkhv
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus